Subject: [Int-area] Re: [tsv-area] consensus call on liaison response to ITU-T SG 13

From: Lars Eggert <[email-masked]>
Date: Wed, 19 Dec 2007 19:28:09 +0200

Hi,

the consensus call has ended. There was no disagreement on the content  
of the statement and at least some positive indications, so we'll send  
this.

Thanks,
Lars

On 2007-11-14, at 15:05, ext Lars Eggert wrote:

> Hi,
>
> the IETF Transport and Internet areas received this liaison  
> statement from ITU-T SG 13 on October 9, 2007: https://datatracker.ietf.org/liaison/378/
>
>> Attached is proposed new Recommendation Y.flowreq, Requirements for  
>> the Support of Flow State Aware Transport Technology in an NGN, as  
>> consented at the September 2007 meeting of WP 4/13.
>>
>> ITU-T SG 11 is invited to review the Y.flowreq requirements, and to  
>> develop signaling protocol Recommendations implementing them as  
>> appropriate.
>>
>> ITU-T SG 12 is invited to review the Y.flowreq requirements, and to  
>> consider their impacts on Recommendation Y.1221 (Q.16/12), Y.1541  
>> (Q.17/12), and other SG 12 Recommendations.
>>
>> IETF is invited to review the Y.flowreq requirements, and to  
>> consider their impacts on IETF-defined protocols.
>
> Please refer to the liaison statement at the URL above for the full  
> text of the ITU-T Y.flowreq recommendation.
>
> The Transport and Internet ADs have discussed this liaison  
> statement, and we're proposing to send the following liaison  
> response to ITU-T SG 13 on behalf of the two IETF areas. To do so,  
> we'd like to confirm that there is consensus in the two areas on the  
> proposed liaison text.
>
> The ITU-T has requested a response by January 2008. We'd thus like  
> to run the consensus call during the next four weeks, i.e., until  
> December 14, 2007. This will allow the opportunity to discuss this  
> topic in Vancouver, if needed.
>
> Lars (for Jari, Mark, Magnus and Lars)
>
> <snip>
>
> Submission Date: <tbd>
> From: IETF Transport and Internet areas
> To: ITU-T SG 13 (ITU-T SG 11 and SG 12 for information)
> Cc: [email-masked], [email-masked], [email-masked]
> Response Contact: [email-masked]
> Technical Contact: [email-masked]
> Purpose: In response
> Deadline: none	
>
> The IESG and the IETF Transport and Internet Areas would like to  
> thank ITU-T SG 13 Question 4 for the notification of consent on the  
> "Requirements for the Support of Flow State Aware Transport  
> Technology in an NGN (Y.2121)". We appreciate that the ITU-T is  
> cooperating with the IETF when their Recommendations on Next  
> Generation Networks involve IETF standards.
>
> As explained in our previous liaison response to ITU-T SG 13 dated  
> October 13, 2006, the requirements in Y.2121 (then Y.flowreq)  
> propose significant and fundamental changes to the Internet  
> architecture and several of its core protocols and mechanisms. These  
> include new congestion control methods, new authentication and  
> authorization procedures, new signaling schemes and new methods for  
> routing and traffic security.
>
> The recently-published RFC 4775 [1] on "Procedures for Protocol  
> Extensions and Variations", which was created with considerable help  
> from ITU-T representatives, defines guideline procedures for  
> cooperation between the IETF and outside entities on the extension  
> of IETF protocols. It attempts to ensure that extensions will  
> conform to the applicable architectural principles and technical  
> criteria. Any development of protocol extensions and mechanisms to  
> fullfil the requirements in Y.2121 would clearly need to occur under  
> the guidelines of RFC 4775.
>
> Following this liaison response to ITU-T SG 13, we had a very  
> constructive discussion with the proponents of flow-state aware  
> forwarding during the 67th IETF meeting in San Diego, CA, USA in  
> November 2006. During the meeting, we quickly reached a common  
> agreement that development of protocol extensions to support Y.2121  
> will follow the guidelines in RFC 4775. The proponents of flow-state- 
> aware forwarding agreed to bring their ideas to the IETF in the form  
> of Internet Drafts and perhaps presentations, so that they can be  
> discussed by the full body of experts in the areas it covers.
>
> We are pleased to note that following the face-to-face meeting at  
> IETF-67, a common mailing list ([email-masked]) was created,  
> and the proponents of flow-state aware forwarding discussed  
> documenting their ideas in an Internet Draft, with the eventual goal  
> of requesting a "Birds-of-a-Feather (BOF)" session at an upcoming  
> IETF, to present their proposals to the wider IETF community.
>
> We continue to encourage this effort by the proponents of flow-state  
> aware forwarding and look forward to their Internet Drafts and  
> eventual BOF request.
>
>
> [1] S. Bradner, B. Carpenter and T. Narten. Procedures for Protocol  
> Extensions and Variations. Best Current Practice (BCP) 125, RFC  
> 4775, December 2006.

_______________________________________________
Int-area mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/int-area